/*********************************** Top Navigation bar SM ********************************/

/* הטבלה מכילה את שלושת הטי דיים כאשר האמצעי מכיל את הבר עצמו = הרשימה */
TABLE.NavigationBarSM	{width:100%; direction:rtl; height:28px;}
#InnerPage TABLE.NavigationBarSM			{margin-bottom:34px;}
TD.SepFirst		{width:15px;} /* תמונת ספרטור צד + כשהטבלה 100% משמש גם ל"מרגין" לצד לטבלה - ע"י קביעת הרוחב */
TD.Container	{} /* מכיל את הבר עצמו */
TD.SepLast		{width:10px;} /* תמונת ספרטור צד + כשהטבלה 100% משמש גם ל"מרגין" לצד לטבלה - ע"י קביעת הרוחב */

#Menu1	{width:100%; height:28px;} /* כאן לעדכן רק גובה */

LI.NavigationHorizontalFirst, LI.NavigationHorizontalFirst:visited	{height:28px;} /* !important */
LI.NavigationHorizontal, LI.NavigationHorizontal:visited			{height:28px; background:url('../sepTB_Mid.png') no-repeat right ! important;} /* תמונת ספרטור אמצעי !important */
LI.NavigationHorizontalLast, LI.NavigationHorizontalLast:visited	{height:28px; background:url('../sepTB_Mid.png') no-repeat right ! important;} /* תמונת ספרטור אמצעי !important */

/*LI.NavigationHorizontalByIDxxx, LI.NavigationHorizontalByIDxxx:visited	{} /* example for specific categoryID */

LI.NavigationHorizontalFirst UL		{} /* של קטגוריה הראשונה SubMenue איזון נקודת ההתחלה של */

SPAN.ItemFirst, SPAN.ItemFirst:visited	{display:block;}
SPAN.Item, SPAN.Item:visited			{display:block; margin:0px 7px 0px 0px;} /* מרגין לקטגוריות, - לכפר על רוחב תמונת הספרטור האמצעי */
SPAN.ItemLast, SPAN.ItemLast:visited	{display:block; margin:0px 7px 0px 0px;} /* מרגין לקטגוריות, - לכפר על רוחב תמונת הספרטור האמצעי */

/*SPAN.ItemByIDxxx, SPAN.ItemByIDxxx:visited	{} /* example for specific categoryID */



/***************  עבור קטגוריות בשפה עם כוון הפוך לשפת האתר  ***********/

/*  להפעיל את 2 הקלאסים אם האתר בעברית  */
LI.NavigationTopicLTR		{position:relative !important;}
LI.NavigationTopicLTR UL		{margin-left:0px !important; left:0px !important;}

/*  להפעיל את 2 הקלאסים אם האתר באנגלית  */
/*LI.NavigationTopicRTL		{position:relative !important; direction:rtl !important;}*/
/*LI.NavigationTopicRTL UL		{margin-right:0px !important; right:0px !important;}*/

/* Second Level  (תמיד פעילים) */
A.NavigationSubTopicRTL		{direction:rtl !important; text-align:right !important;}
A.NavigationSubTopicLTR		{direction:ltr !important; text-align:left !important;}



/********************  css -גישה לכל האלמנטים בבר דרך ה  ********************/
/* First Level */
.MM1					{} /* !important */ /* .MM1 = #Menu1 */
.MM1 LI				{} /* !important */
.MM1 LI SPAN			{ font-size:15px;} /* !important */
.MM1 LI A			{} /* !important */
.MM1 LI A.MM1O		{} /* !important */ /* MM1O => class for category in menu MM1 On */
.MM1 LI A:hover		{} /* !important */
.MM1 LI A:focus		{} /* !important */
.MM1 LI A:active		{} /* !important */
.MM1 LI A.CURRENT	{} /* !important */

/* Scond Level */
.SM2					{font-size:14px;} /* !important */
.SM2 LI				{} /* !important */
.SM2 LI A			{} /* !important */
.SM2 LI A:hover		{} /* !important */
.SM2 LI A:focus		{} /* !important */
.SM2 LI A:active		{} /* !important */
.SM2 LI A.CURRENT	{} /* !important */



/********************  הגדרות מיוחדות לקטגוריה אחרונה  ********************/
/* First Level */
SPAN.ItemLast A				{} /* !important */
SPAN.ItemLast A:hover		{} /* !important */
SPAN.ItemLast A:focus		{} /* !important */
SPAN.ItemLast A:active		{} /* !important */
SPAN.ItemLast A.CURRENT		{} /* !important */
SPAN.ItemLast A.MM1O			{} /* !important */ /* MM1O = MM1 On */

/* Second Level */
LI.NavigationHorizontalLast UL					{} /* !important */
LI.NavigationHorizontalLast UL LI				{} /* !important */
LI.NavigationHorizontalLast UL LI A				{} /* !important */
LI.NavigationHorizontalLast UL LI A:hover		{} /* !important */
LI.NavigationHorizontalLast UL LI A:focus		{} /* !important */
LI.NavigationHorizontalLast UL LI A:active		{} /* !important */
LI.NavigationHorizontalLast UL LI A.CURRENT		{} /* !important */



/********************  אם יש לבל שלישי  ********************/
/*LI.NavigationHorizontalFirst UL		{} /* לא להוסיף דברים אחרים, הקלס מופיע כבר מעל, להוסיף שם */
/*LI.NavigationHorizontalFirst UL LI UL	{} /* לבל שלישי של קטגוריה הראשונה SubMenue איזון נקודת ההתחלה של */


/***************  אם יש לבל שלישי  -  עבור קטגוריות בשפה עם כוון הפוך לשפת האתר  ***********/
/*  להפעיל את 2 הקלאסים אם האתר בעברית  */
/*LI.NavigationTopicLTR UL		{width:150px !important;} /* לא להוסיף דברים אחרים, הקלס מופיע כבר מעל, להוסיף שם */
/*LI.NavigationTopicLTR UL LI UL	{margin-left:151px !important;} /* לבל שלישי של הקטגוריה SubMenue איזון נקודת  ההתחלה  של */

/*  להפעיל את 2 הקלאסים אם האתר באנגלית  */
/*LI.NavigationTopicRTL UL			{width:150px !important;} /* לא להוסיף דברים אחרים, הקלס מופיע כבר מעל, להוסיף שם */
/*LI.NavigationTopicRTL UL LI UL	{margin-right:151px !important;} /*  לבל שלישי של הקטגוריה SubMenue איזון נקודת  ההתחלה  של */
